Bug 105671 - wireless network card config don't manage additional drivers
wireless network card config don't manage additional drivers
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-26 10:12 EDT by Florent B
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 09:53:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
incoherency between hardware list tool and network configure tool (71.37 KB, image/png)
2003-09-27 04:38 EDT, Florent B
no flags Details

  None (edit)
Description Florent B 2003-09-26 10:12:38 EDT
Description of problem: 
I have a Zonet Zew1000W Wifi network card with a 8081 chip. 
There are drivers for Linux for it ( 
http://www.realtek.com.tw/downloads/downloads1-3.aspx?Keyword=8180 ). 
This driver isn't in RedHat (licence pb ?). 
But if I add the driver on my system, Redhat-config-network don't handle it. 
 
I think that add "8081 based card" in the wireless network drivers list with a 
messagebox (you can download the driver at... location) if the driver isn't present on the 
system could be a solution. 
 
Thanks to add it, hardware support is important. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. have a 8081 based PCMCIA wifi card 
2. install the driver ( 
http://www.realtek.com.tw/downloads/downloads1-3.aspx?Keyword=8180 ) 
3. launch RedHat-config-network 
     
 
Additional info:
Comment 1 Florent B 2003-09-27 04:38:18 EDT
Created attachment 94777 [details]
incoherency between hardware list tool and network configure tool
Comment 2 Florent B 2003-09-27 04:40:07 EDT
Comment on attachment 94777 [details]
incoherency between hardware list tool and network configure tool

on hardware list tool, I have 2 networks cards, what's true.
On network config tool, only one :(

Eth1 is the PCMCIA wifi card (based on a 8180 chip)
Comment 3 Harald Hoyer 2003-11-27 05:35:06 EST
what is display in the "Meteriel" tabulator?
Comment 4 Harald Hoyer 2004-06-04 06:11:47 EDT
ping!
Comment 5 Harald Hoyer 2005-09-16 09:53:14 EDT
CANTFIX without more information, closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.